#content .cont-r .top-box {
  width: 100%;
  height: 64px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
  padding: 16px 24px;
  margin-bottom: 14px;
  display: flex;
  align-items: center;
}
#content .cont-r .top-box img {
  width: 32px;
  height: 32px;
  margin-right: 8px;
}
#content .cont-r .top-box span {
  transform: translateY(3px);
  font-family: b;
  font-weight: 800;
  font-size: 20px;
  color: #965AF6;
}
#content .cont-r ul {
  display: grid;
  grid-template-columns: repeat(6, minmax(10px, 1fr));
  grid-gap: 16px;
}
#content .cont-r ul li {
  transition: all 0.3s;
}
#content .cont-r ul li a {
  display: block;
  padding: 16px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
}
#content .cont-r ul li a .img-box {
  border-radius: 12px 12px 12px 12px;
  width: 100%;
  height: 100%;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 8px;
}
#content .cont-r ul li a .img-box img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#content .cont-r ul li a .title {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#content .cont-r ul li a .fen {
  display: flex;
  align-items: center;
}
#content .cont-r ul li a .fen img {
  width: 16px;
  height: 16px;
  margin-right: 2px;
}
#content .cont-r ul li a .fen span {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
  transform: translateY(3px);
}
@media (any-hover: hover) {
  #content .cont-r ul li:hover {
    transform: translateY(-10px);
  }
  #content .cont-r ul li:hover a .title {
    color: #965AF6;
    text-decoration: underline;
  }
}
@media (min-width: 750px) and (max-width: 859px) {
  #content .cont-r ul {
    grid-template-columns: repeat(5, minmax(10px, 1fr));
  }
}
@media (min-width: 560px) and (max-width: 749px) {
  #content .cont-r ul {
    grid-template-columns: repeat(4, minmax(10px, 1fr));
  }
}
@media (min-width: 0px) and (max-width: 559px) {
  #content .cont-r ul {
    grid-template-columns: repeat(2, minmax(10px, 1fr));
  }
}
